# Kubernetes::Object::ExtensionsV1beta1RollbackConfig

## Load the model package
```perl
use Kubernetes::Object::ExtensionsV1beta1RollbackConfig;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**revision** | **int** | The revision to rollback to. If set to 0, rollback to the last revision. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


